<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    package="com.example.myfootprint">
    <!--
         The ACCESS_COARSE/FINE_LOCATION permissions are not required to use
         Google Maps Android API v2, but you must specify either coarse or fine
         location permissions for the "MyLocation" functionality.
    -->
    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/logo"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/logo_round"
        android:supportsRtl="true"
        android:theme="@style/Theme.MyFootPrint"
        android:usesCleartextTraffic="true">
        <activity
            android:name=".ui.ConfirmActivity"
            android:exported="false" />
        <activity
            android:name=".InfosActivity"
            android:exported="false"
            tools:ignore="Instantiatable" />
        <activity
            android:name=".MemeActivity"
            android:exported="false" />
        <activity
            android:name=".entreeTrajetActivity"
            android:exported="false" />
        <activity
            android:name=".LoginActivity"
            android:exported="false" />
        <activity
            android:name=".CenterActivity"
            android:exported="false"
            android:label="@string/title_activity_center"
            android:theme="@style/Theme.MyFootPrint.NoActionBar" />
        <activity
            android:name=".TrajetActivity"
            android:exported="false" />
        <activity
            android:name=".StartActivity"
            android:exported="true">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
    </application>

</manifest>